Blender now compatible with AmigaOS 4.1 Classic

 

Andy Broad has updated the rendering application Blender so it will now work with AmigaOS 4.1 Classic.  Read the news article at Amigans.net and download it from OS4Depot.  It is recommended that if you have only 128MB of ram to use a swap partition or ZorRAM card as Blender needs lots of memory.

Leave a Comment


× 4 = sixteen


NOTE - You can use these HTML tags and attributes:
<a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <strike> <strong>